
<IfDefine USE_PHP_FPM>
    <Proxy "unix:/var/www/html/moodle/php/var/run/phpmyadmin.sock|fcgi://phpmyadmin-fpm" timeout=300>
    </Proxy>
</IfDefine>

<Directory "/var/www/html/moodle/apps/phpmyadmin/htdocs">
    
    
# AuthType Basic
# AuthName phpMyAdmin
# AuthUserFile "/var/www/html/moodle/apache2/users"
# Require valid-user
AllowOverride None
    <IfModule php7_module>
            php_value upload_max_filesize 80M
php_value post_max_size 80M
    </IfModule>

    <IfDefine USE_PHP_FPM>
       <FilesMatch \.php$>
         SetHandler "proxy:fcgi://phpmyadmin-fpm"
       </FilesMatch>
    </IfDefine>
<IfVersion < 2.3 >
Order allow,deny
Allow from 127.0.0.1
Satisfy all
</IfVersion>
<IfVersion >= 2.3>
Require local
</IfVersion>
ErrorDocument 403 "For security reasons, this URL is only accessible using localhost (127.0.0.1) as the hostname."

    
</Directory>

